@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Permanent+Marker&display=swap');
@font-face {font-family:"WayfarersToyBox"; src: url('/WayfarersToyBox.woff');}
@font-face {font-family:"kindergarten"; src: url('/kindergarten.ttf');}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}


@keyframes rotate{
  0% { transform: translate(1px, 0px) rotate(0deg); }
  12.5% { transform: translate(0px, -1px) rotate(-0.69deg); }
  25% { transform: translate(0px, 0px) rotate(-1.3deg); }
  37.5% { transform: translate(-1px, 1px) rotate(-0.420deg); }
  50% { transform: translate(0px, 1px) rotate(0deg); }
  62.5% { transform: translate(0px, 0px) rotate(0.9deg); }
  75% { transform: translate(0px, 1px) rotate(1.6deg); }
  87.5% { transform: translate(1px, 0px) rotate(0.666deg); }
  100% { transform: translate(1px, 0px) rotate(0deg); }
}

:root {
  --bg:rgba(32, 14, 73, 0.69);
  --accent:#1a6866;
  --accent-2:#1a6866;
  --accent-3:#19ddd2;
  --accent-4:#b60070;
}
iframe {
  margin-top:6px;
}
  h3 {
    color:var(--accent-3);
    padding-top:30px;
  }

.header {
display: flex;
justify-content: center;
margin-top: 210px;
}

.sworld {
position:absolute;
height: 200px;
top: 2px;
padding-right:2px;
}

.globe1{
  position:absolute;
  padding-right: 800px;
  top:69px;
  height:123px;
  }

.globe2{
  position:absolute;
  padding-left: 800px;
  top:69px;
  height:123px;
  }

hr {
  color:#503379;
}

html, body {
  margin:0;
  padding:0;
  margin-left:2px;
  font-family:Space Grotesk;
  font-size:15px;
  color:rgb(116, 104, 104);
}

body {
  background-image:url('bg_wip.png');
  background-attachment:fixed;
  background-position:bottom;
  background-repeat:repeat-x;
  background-color:#8d4fc0;
}
.box-title {
  font-family:WayfarersToyBox;
  margin-top:-30px;
  text-align:center;
  font-size:25px;
  color:var(--accent-3);
  text-shadow: 3px 3px #1a6866;
  margin-bottom:10px;
  animation: rotate 0.8s;
  animation-iteration-count: infinite;
}
.content-home {
  font-size:15px;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 20px;
}


#container {
  max-width:1000px;
  margin:0 auto;
  height:80%;
  margin-top:10px;
}

.row-2 {
  border:1px solid #6397ff;
  min-height:35px;
  background-image:url('statics.gif');
  background-color:rgba(32, 14, 73, 0.333);
  margin-left:10px;
  margin-right:0px;
  padding-bottom:3px;
  max-width:1000px;
  z-index:999;
}
.row-3 {
  display:flex;
  margin-top: 30px;
}
.row-4 {
  display:flex;
  margin-top:15px;
}


.content {
  max-width:800px;
  margin-top:10px;
  margin-left:10px;
}
.box {
  border:1px solid black;
}

textarea {
  min-height:100px;
  min-width:300px;
  }

.box-1 {
  display:flex;
  justify-content:space-between;
  margin-left:0px;
}
.box-2 {
  display:flex;
  flex-wrap:wrap;
  margin-left:20px;
  margin-top:30px;
  justify-content:space-between;
}
.box-3{
  display:flex;
  margin-left:20px;
  margin-top:10px;
}
.inner-box-1 {
  width:47.5%;
  border:1px solid #6397ff;
  background-color:var(--bg); 
  color:white;
  border-radius:2px;
  box-shadow:2px 0px var(--accent);
}
.inner-box-2 {
  width:47.5%;
  border:1px solid #6397ff;
  background-color:var(--bg); 
  color:white;
  border-radius:2px;
  box-shadow:2px 0px var(--accent);
  margin-top:20px;
}
.inner-box-3 {
  width:25px;
  border:1px solid #6397ff;
  background-color:var(--bg); 
  color:white;
  border-radius:2px;
  margin-left:20px;
  width:47.5%;
  margin-top:20px;
  box-shadow:2px 0px var(--accent);
}

.inner-box-m1 {
  width:33%;
  border:1px solid #6397ff;
  background-color:var(--bg); 
  color:white;
  border-radius:2px;
  margin-left:20px;
  box-shadow:2px 0px var(--accent);
  margin-top:-370px;
  display:flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.inner-box-m2 {
  border:1px solid #6397ff;
  background-color:var(--bg); 
  color:white;
  border-radius:2px;
  margin-left:0px;
  width:33%;
  margin-top:-370px;
  box-shadow:2px 0px var(--accent);
  display:flex;
  flex-wrap: wrap;
  margin-right:280px;
  margin-bottom: 30px;
}



.side-title {
  font-family:WayfarersToyBox;
  margin-top:-24px;
  text-align:center;
  font-size:12px;
  color:var(--accent-3);
  text-shadow: 3px 3px #2D027E;
  margin-bottom:2px;
  animation: rotate 1.4s;
  animation-iteration-count: infinite;
}

.section-title {
  font-family:WayfarersToyBox;
  font-size:12px;
  text-align:center;
  color:var(--accent-3);
  text-shadow: 3px 3px #2D027E;
  margin-bottom:4px;
  margin-bottom:6px;
  animation: rotate 1.234s;
  animation-iteration-count: infinite;
  float:left;
}

.game-box {
  display: inline-block;
  width:86%;

  padding-top:2px;
  margin-top:12px;
}

.sidebar {
  display: flex; 
  flex-wrap: wrap;
  width: 240px;
  margin-left:1px;
  margin-bottom:-30px;
  justify-content: flex-end;
}

.inner-box-side {
  width:240px;
  background-color:var(--bg); 
  color:white;
  border-radius:2px;
  box-shadow:2px 0px var(--accent);
  margin-bottom:30px;
  height:270px;
}

.sotd-box {
  width:240px;
  background-color:var(--bg); 
  color:white;
  height:80px;
  padding-bottom:0px;
  margin-bottom:30px;
  padding-top:4px;
}


.footer {
  margin-top:24px;
  display:flex;
  justify-content:center;
  align-items:center;
  margin-bottom:8px;
}
.footer-text {
  margin-left:5px;
  margin-right:5px;
}

.wrapper {
  padding:8px;
}
.swrapper {
  padding:6px;
}
.wrapper-home {
    padding:8px;
}
.nav {
  position:relative
  
  }
.nav ul { 
  margin:0;
  padding-top:10px;
  z-index:9999;
  
  }

.nav li { 
  font-family:WayfarersToyBox;
  position: relative; 
  display:inline-block; 
  text-shadow: 4px 4px #2D027E;
}

.nav a{ 
  text-decoration:none; 
  text-align: left;
  display:block; 
  color:#ee68e9;
  margin-right:20px;
  transition:0.1s all linear;
  margin-bottom:5px;
  padding-left:1px;
  padding-right:1px;
  font-weight:bold;
  font-size:18px;
}

.nav a:hover{
  color:#d831d5;
  transition:0.1s all linear;
  animation: shake 1s;
  animation-iteration-count: infinite;
}


.nav li > ul { 
  display:none;
  position:absolute;
  margin-left:0;
  background-color:var(--bg);
  border:2px solid #7b4dbb;
  margin:0;
  padding-left:12px;
  z-index:9999;
}
  .nav li > ul a {
    padding-bottom:10px;
    padding-left:0px;
    margin-left:0;
    padding-right:0;
    font-size:14px;
  }

.nav li > ul li{ 
  display:block; 
  }

.nav li:hover  > ul{
  display:block;
}

.border {
  border: 1px solid;
  border-image-source: url('lavborder.png');
  border-image-slice: 20;
  border-image-width: 20;
  border-image-outset: 9;
  border-image-repeat: round;
  
}

body::-webkit-scrollbar-track {
     background-color: var(--bg);
}
body::-webkit-scrollbar {
     width: 10px;
}
body::-webkit-scrollbar-thumb {
     background-color: #2d027e;
}


body a {
  color:var(--accent-3);
  font-weight:bold;
}
.box {
  max-width:100%;
  height:100%;
}
.page-content {
  flex-grow:1;
  margin-left:30px;
  margin-top:10px;
  width:70px;
  z-index:998;
}
.inner-box-content {
  max-width:100%;
  color:white;
  border-radius:2px;
  height:100%;
  background-image:url('statics.gif');
}
#posts h3 {
  font-size:25px;
  color:var(--accent-3);
}

.board {
  background-image:url('statics.gif');
  height:352px;
  }
  
  
  
  
  @media only screen and (max-width: 1000px) {
    #container {
      margin-right:12px;
    }

    .inner-box-mid {
      width:100% !important;
     }

    .sidebar {
      margin-bottom: 10px;
      margin-top: 10px;
      margin-left: 20px;
      width: 100%;
      justify-content:center;
    }
  
    .sotd-box {
      width:84%;
      margin-top:30px;
    }
  
    .inner-box-side {
      width:40%;
      margin-top:20px;
      margin-right:20px;
      margin-left:20px;
      margin-bottom:10px;
    }
    
    .inner-box-m1 {
      width:46%;
      margin-bottom: 420px;
      margin-top:-690px;
      margin-left:20px;
    }
    .inner-box-m2 {
      width:46%; 
      margin-top:-690px;
      margin-right:0px;
      margin-bottom: 420px;
      margin-left:0px;
    }

    .globe1{
      padding-right: 666px;
    }

    .globe2{
      padding-left: 666px;
    }

  }
@media only screen and (max-width: 820px) {
  .box-1 {
    display:block;
    flex-wrap:wrap;
    }
    .box-2 {
      display:block;
    }
  .inner-box-1, .inner-box-2, .inner-box-3, .inner-box-mid{
    width:99.5%;
    
  }
  .inner-box-3 {
    margin-left:0;
    margin-top:35px;
  }



    .nomobile {
    display:none;
    }

  .inner-box-mid {
     width:100% !important;
    }
  

    .globe1{
      padding-right: 460px;
    }

    .globe2{
      padding-left: 460px;
    }
}

@media only screen and (max-width: 672px) {

.page-content {
  margin-left:0px !important;
  }
  .content-home {
    margin-right: 0px;
  }
  .footer {
    margin-right:0;
  }
  .box-1, .box-2, .box-mid, .sidebar {
    margin-left:0;
  }
    .inner-box-mid {
  margin-left:0 !important;
    width:100% !important;
    }

    .inner-box-m1 {
      width:46%;
      margin-bottom: 320px;
      margin-top:-730px;
      margin-left:0px;
    }
    .inner-box-m2 {
      width:46%; 
      margin-top:-730px;
      margin-bottom: 320px;
      margin-left:0px;
    }


  .game-box {
    width:100%;
    }

}

@media only screen and (max-width: 550px) {

  .box-1 {
    display:block;
    flex-wrap:wrap;
    width:100%;
    }
  .inner-box-1 {
    margin-bottom:0px;
  }
  .inner-box-content {
    
    width:100%;
  }

  .globe1, .globe2{
    display: none;
  }


}


@media only screen and (max-width: 470px) {
  #container {
    margin-right:12px;
    margin-left:0px;
  }
  .row-2 {
    max-width:100% !important;
    margin-left:10px;
  }
  .row-1 {
    justify-content:center;
  }

.box-1, .box-2, .box-mid {
  margin-left:0;
  width:100%;
  }
    .inner-box-1, .inner-box-2, .inner-box-3, .inner-box-mid {
    width:100%;
    }
   .inner-box-content {
     width:100%;
     margin-left:0;
   }
   .page-content {
     margin-left:0px;
     width:100%;
   }
   .box {
     width:100%;
   }
   
.row-3 {
  display:block;
}
.footer {
  margin-right:0px;
  margin-left:0px;
}
      .inner-box-mid {
    width:100%;
  }
  
.sidebar {
  width: 100%;
}
.sotd-box {
  width:100%;
  margin-top:30px;
}
.inner-box-side {
  width:100%;
}

.inner-box-m1 {
  width:100%;
  margin-bottom: 1080px;
  margin-top:-1480px;
  margin-left:0px;
}
.inner-box-m2 {
  width:100%; 
  margin-top:-1040px;
  margin-bottom: 640px;
  margin-left:0px;
}


}